Subject: Trainer Candidate - Kavya Srivastava
From: Kavya Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Aug 2022 03:22:33 -0400

Tech Support
Test

Name

Kavya
Srivastava

E-mail

[email-masked]

Phone Number

(+91) 6307753756

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Kanpur

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

IDBI bank

customer service executive

29000

Previous
Employer 1

Previous Employer 2

If Selected, how much time do you need
to join?

30 days

Please briefly
describe your work experience specifically in Quality?

I have 2
years of work experience

Have you worked as a Quality Manager in
a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

The transition phase of a team is one of the most critical
phase as far as quality is concerned. During my tenure in the current
organization, I had to manage and maintain the quality of my team during one
such phase. A senior member was being moved to another team and a newbie was
supposed to join the team. After this movement, I was the senior most member of
the team.I implemented a QA layer , performed self QA, personally trained the
new resource.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

A good
customer service just resolves the queries but a great customer service wants to
know the feedback of the customer and wants to make sure that the customer is
happy and also includes after sales service.

What according to
you makes you a good candidate for this position?

I have an
experience in customer service of 2 years. I have empathy which is required in
customer service.

On a scale of 1 - 5 please rate your
fluency in spoken English

4